Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/713/?format=api
{ "ob_id": 713, "uuid": "39b878b7689f4725aaeef97dd4094e8f", "title": "FAAM/BAE systems or other aircraft: Dropsonde", "abstract": "The Vaisala Dropsonde RD93 is a general-purpose dropsonde for high-altitude deployment from a variety of aircraft. Slowed in its descent through the atmosphere by a special parachute, the RD93 measures the atmospheric profiles of pressure, temperature, relative humidity and wind from the point of launch to the ground.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/464/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/465/?format=api" ], "instrumentType": "sonde", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2033/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/2032/?format=api" ] }